Scilab Function
Last update : 12/01/2004

mputl - writes strings in an ascii file

### Calling Sequence

  `mputl(txt [,file_desc])`

### Parameters

- `file_desc`:a character string giving the file name or a logical unit returned by mopen. If omitted lines are written in the last file opened by mopen.
- `txt`: a vector of strings.

### Description

`mputl` function allows to write a vector of strings as a sequence of lines in an ascii file.

### See Also

`mputl`, `mclose`, `mfprintf`, `mput`, `mputstr`, `mopen`, `write`,

### Author

S. Steer